Subject: Re: bug#18549: parted causes scsi raid to not boot up.

From: Phillip Susi <[email-masked]>
Date: Wed, 01 Oct 2014 16:48:32 -0400

On 9/24/2014 1:48 PM, Price, Eric - Exelis.Contractor wrote:
> Sir: We are experiencing some odd behavior with the parted
> command. I am trying to reconstruct a partition table entry on a
> scsi raid drive. When we do this our ending CHS is off by one. It
> was FD FF FF and it becomes FE FF FF. This prevents our system from
> booting up.

Can you be more specific?  Also CHS is mythical nonsense these days
and should be totally ignored by everyone.